ros-jazzy-zstd-vendor (0.26.6-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 18 Dec 2024 00:00:00 -0000

ros-jazzy-zstd-vendor (0.26.5-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 06 Sep 2024 00:00:00 -0000

ros-jazzy-zstd-vendor (0.26.4-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 27 Jun 2024 00:00:00 -0000

ros-jazzy-zstd-vendor (0.26.3-1noble) noble; urgency=high

  * Fixed warnings on RHEL (#1627 <https://github.com/ros2/rosbag2/issues/1627>) (#1630 <https://github.com/ros2/rosbag2/issues/1630>)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
  * Contributors: mergify[bot]

 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 15 May 2024 00:00:00 -0000

ros-jazzy-zstd-vendor (0.26.2-1noble) noble; urgency=high

  * Updated zstd to 1.5.5 (#1617 <https://github.com/ros2/rosbag2/issues/1617>) (#1624 <https://github.com/ros2/rosbag2/issues/1624>)
  * Contributors: mergify[bot]

 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 24 Apr 2024 00:00:00 -0000

ros-jazzy-zstd-vendor (0.26.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 17 Apr 2024 00:00:00 -0000

ros-jazzy-zstd-vendor (0.26.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 16 Apr 2024 00:00:00 -0000

ros-jazzy-zstd-vendor (0.25.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 27 Mar 2024 00:00:00 -0000

ros-jazzy-zstd-vendor (0.24.0-1noble) noble; urgency=high

  * Switch to ament_cmake_vendor_package (#1400 <https://github.com/ros2/rosbag2/issues/1400>)
  * Contributors: Scott K Logan

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 11 Jul 2023 00:00:00 -0000

ros-jazzy-zstd-vendor (0.23.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 28 Apr 2023 00:00:00 -0000

ros-jazzy-zstd-vendor (0.22.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 18 Apr 2023 00:00:00 -0000

ros-jazzy-zstd-vendor (0.21.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 12 Apr 2023 00:00:00 -0000

ros-jazzy-zstd-vendor (0.20.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 14 Feb 2023 00:00:00 -0000

ros-jazzy-zstd-vendor (0.19.0-1noble) noble; urgency=high

  * Add Michael Orlov as maintainer in rosbag2 packages (#1215 <https://github.com/ros2/rosbag2/issues/1215>)
  * Contributors: Michael Orlov

 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 13 Jan 2023 00:00:00 -0000

ros-jazzy-zstd-vendor (0.18.0-1noble) noble; urgency=high

  * Bump zstd to 1.4.8 in zstd_vendor package (#1132 <https://github.com/ros2/rosbag2/issues/1132>)
  * Fix/zstd vendor does not find system zstd (#1111 <https://github.com/ros2/rosbag2/issues/1111>)
  * Contributors: DasRoteSkelett, Michael Orlov

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 15 Nov 2022 00:00:00 -0000

ros-jazzy-zstd-vendor (0.17.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sat, 30 Jul 2022 00:00:00 -0000

ros-jazzy-zstd-vendor (0.16.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 11 May 2022 00:00:00 -0000

ros-jazzy-zstd-vendor (0.15.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 06 Apr 2022 00:00:00 -0000

ros-jazzy-zstd-vendor (0.15.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 05 Apr 2022 00:00:00 -0000

ros-jazzy-zstd-vendor (0.14.1-1noble) noble; urgency=high

  * Bump version number to avoid conflict
  * Contributors: Chris Lalancette

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 29 Mar 2022 00:00:00 -0000

ros-jazzy-zstd-vendor (0.14.0-1noble) noble; urgency=high

  * Use git hash for zstd vendor (#969 <https://github.com/ros2/rosbag2/issues/969>)
  * Contributors: Shane Loretz

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 29 Mar 2022 00:00:00 -0000

ros-jazzy-zstd-vendor (0.13.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 13 Jan 2022 00:00:00 -0000

ros-jazzy-zstd-vendor (0.12.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 17 Dec 2021 00:00:00 -0000

ros-jazzy-zstd-vendor (0.11.0-1noble) noble; urgency=high

  * Update package maintainers (#899 <https://github.com/ros2/rosbag2/issues/899>)
  * Contributors: Michel Hidalgo

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 08 Nov 2021 00:00:00 -0000

ros-jazzy-zstd-vendor (0.10.1-1noble) noble; urgency=high

  * Declare missing dependency on 'git' in zstd_vendor (#890 <https://github.com/ros2/rosbag2/issues/890>)
  * Contributors: Scott K Logan

 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 22 Oct 2021 00:00:00 -0000

ros-jazzy-zstd-vendor (0.10.0-1noble) noble; urgency=high

  * Switch to using 'git apply' for zstd_vendor patches (#846 <https://github.com/ros2/rosbag2/issues/846>)
  * Contributors: Christophe Bedard

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 19 Oct 2021 00:00:00 -0000

ros-jazzy-zstd-vendor (0.9.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 17 May 2021 00:00:00 -0000

ros-jazzy-zstd-vendor (0.8.0-1noble) noble; urgency=high

  * Explicitly add emersonknapp as maintainer (#692 <https://github.com/ros2/rosbag2/issues/692>)
  * Contributors: Emerson Knapp

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 19 Apr 2021 00:00:00 -0000

ros-jazzy-zstd-vendor (0.7.0-1noble) noble; urgency=high

  * Always preserve source permissions in vendor packages (#645 <https://github.com/ros2/rosbag2/issues/645>)
  * Zstd should not install internal headers - some of them try include others that aren't installed. We don't use them. Avoid the situation (#631 <https://github.com/ros2/rosbag2/issues/631>)
  * Contributors: Emerson Knapp, Scott K Logan

 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 18 Mar 2021 00:00:00 -0000

ros-jazzy-zstd-vendor (0.6.0-1noble) noble; urgency=high

  * Patch zstd 1.4.4 to include cmake_minimum_version bump to 2.8.12 (#579 <https://github.com/ros2/rosbag2/issues/579>)
  * Contributors: Emerson Knapp

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 01 Feb 2021 00:00:00 -0000

ros-jazzy-zstd-vendor (0.5.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 02 Dec 2020 00:00:00 -0000

ros-jazzy-zstd-vendor (0.4.0-1noble) noble; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#535 <https://github.com/ros2/rosbag2/issues/535>)
  * Contributors: Michael Jeronimo

 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 19 Nov 2020 00:00:00 -0000

ros-jazzy-zstd-vendor (0.3.2-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 03 Jun 2020 00:00:00 -0000

ros-jazzy-zstd-vendor (0.3.1-1noble) noble; urgency=high

  * Shared publisher handle (#420 <https://github.com/ros2/rosbag2/issues/420>)
  * Contributors: Chris Lalancette

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 01 Jun 2020 00:00:00 -0000

ros-jazzy-zstd-vendor (0.3.0-1noble) noble; urgency=high

  * Export targets (#403 <https://github.com/ros2/rosbag2/issues/403>)
  * Contributors: Karsten Knese

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 26 May 2020 00:00:00 -0000

ros-jazzy-zstd-vendor (0.2.8-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 18 May 2020 00:00:00 -0000

ros-jazzy-zstd-vendor (0.2.7-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 12 May 2020 00:00:00 -0000

ros-jazzy-zstd-vendor (0.2.6-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 07 May 2020 00:00:00 -0000

ros-jazzy-zstd-vendor (0.2.5-1noble) noble; urgency=high

  * [Compression - 5] Add Zstd file compression (#220 <https://github.com/ros2/rosbag2/issues/220>)
  * Contributors: Anas Abou Allaban, Zachary Michaels

 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 30 Apr 2020 00:00:00 -0000

ros-jazzy-zstd-vendor (0.2.4-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 18 Nov 2019 17:51:00 -0000

ros-jazzy-zstd-vendor (0.2.3-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 18 Nov 2019 13:55:00 -0000

ros-jazzy-zstd-vendor (0.2.2-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 13 Nov 2019 00:00:00 -0000

ros-jazzy-zstd-vendor (0.2.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 23 Oct 2019 00:00:00 -0000

ros-jazzy-zstd-vendor (0.2.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 26 Sep 2019 00:00:00 -0000

ros-jazzy-zstd-vendor (0.1.2-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 20 May 2019 00:00:00 -0000

ros-jazzy-zstd-vendor (0.1.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 09 May 2019 00:00:00 -0000

ros-jazzy-zstd-vendor (0.1.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 08 May 2019 00:00:00 -0000

ros-jazzy-zstd-vendor (0.0.5-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 27 Dec 2018 00:00:00 -0000

ros-jazzy-zstd-vendor (0.0.4-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 19 Dec 2018 00:00:00 -0000

ros-jazzy-zstd-vendor (0.0.3-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 14 Dec 2018 00:00:00 -0000

ros-jazzy-zstd-vendor (0.0.2-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 12 Dec 2018 00:00:00 -0000

ros-jazzy-zstd-vendor (0.0.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 11 Dec 2018 00:00:00 -0000


